API referenceContact events

Send an event

POST/events/send

Resend's Send Event: the same as POST /events, answering { object, event } plus the event id.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/events/send" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "event",  "event": "string",  "id": "string",  "contact_id": "string",  "created": true}